package com.keao.edu.user.dto;

import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

/**
 * @Author Joburgess
 * @Date 2020.07.09
 */
public class ExamManualLedgerStatisticsDto {

    @ApiModelProperty(value = "支出笔数")
    private Integer expenditureNum;

    @ApiModelProperty(value = "支出费用")
    private BigDecimal expenditureFee;

    public Integer getExpenditureNum() {
        return expenditureNum;
    }

    public void setExpenditureNum(Integer expenditureNum) {
        this.expenditureNum = expenditureNum;
    }

    public BigDecimal getExpenditureFee() {
        return expenditureFee;
    }

    public void setExpenditureFee(BigDecimal expenditureFee) {
        this.expenditureFee = expenditureFee;
    }
}
